ul.courses {
	margin-right: 25vmin;
	padding-left: 2.5vmin;
}

.tab-content ul.courses {
    width: auto;
    min-width: 50px;
    margin-right: 0px;
}

span.code {
	width: 23%;
	display: inline-block;
	font-weight: 600;
}

span.title {
	width: 70%
	display: inline-block;
}

.charts, .page {
	text-align: center;
	cursor: pointer;
	font-size: 18px;
}

.charts {
	padding: 10px;
	float: right;
	clear:right;
	background-color: white;
	margin-left: 10px;
}

div.page {
	padding: 10px;
}		

.charts img, 
.page img {
	background: white;
	margin-bottom: 5px;
	position:relative;       
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.charts img:before, .charts img:after,
.page img:before, .page img:after
{
	content:"";
	position:absolute; 
	z-index:-1;
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
	box-shadow:0 0 20px rgba(0,0,0,0.8);
	top:0;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
} 

.charts img:after,
.page img:after
{
	right:10px; 
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg); 
	   -moz-transform:skew(8deg) rotate(3deg);     
		-ms-transform:skew(8deg) rotate(3deg);     
		 -o-transform:skew(8deg) rotate(3deg); 
			transform:skew(8deg) rotate(3deg);
}

ul.courses.option {
	border-left: 1px solid;
	margin-left: 10px !important;
}




.BLUE.back {
	color:white; 
	background-color:#11335d;
}	

.BLUE2.back {
	color:white; 
	background-color: #142f51;;
}	

.BLUE.font {
	color: #11335d;
}

.BLUE_select:hover {
	color:white; 
	background-color:#11335d;
}	

.RED.back {
	color:white; 
	background-color:#9d1939;
}

.RED.font {
	color: #9d1939;
}

.RED_select:hover {
	color:white; 
	background-color:#9d1939;
}

.YELLOW.back {
	color:white; 
	background-color:#eebd31;
}

.YELLOW.back {
	color: #eebd31;
}

.YELLOW_select:hover {
	color:white; 
	background-color:#eebd31;
}

.RED.back a, .BLUE.back a, .YELLOW.back a, .QWIC.back a {
	background-color: transparent;
	background-image: url("../images/link.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-clip: border-box;
	background-origin: padding-box;
	background-position-x: right;
	background-position-y: center;
	background-size: 33px;
	padding: 0 36px 5px 8px;
	margin-left: -0.5vmin;
	margin-right: -0.5vmin;
	color: white;
	font-weight: bold;
	text-decoration: underline;
}

.RED.back a[href^="mailto:"], .BLUE.back a[href^="mailto:"], .YELLOW.back a[href^="mailto:"], .QWIC.back a[href^="mailto:"] {
	background-image: url("../images/mail.png");
	margin-right: 0;
}

.RED.back a:hover, .BLUE.back a:hover, .YELLOW.back a:hover, .QWIC.back a:hover {
	background-color: rgba(255,255,255,0.5);
}

.COMPSA.back {
	color:white; 
	background-color:#411e75;
}	

.GCS.back {
	color:white; 
	background-color:#363641;
}	

.QWIC.back {
	color:white; 
	background-color:#b400a9;
}

.FUND.back, .CSCI.back {
	color:white; 
	background-color:#30378f;
}
.FUND_select:hover, .CSCI_select:hover {
	background-color:#30378f;
	color: white;
}

.SODE.back {
	color:white; 
	background-color:#087dc2;
}
.SODE_select:hover {
	background-color:#087dc2;;
	color: white;
}

.COCA.back {
	color:white; 
	background-color:#109449;
}
.COCA_select:hover {
	background-color:#109449;
	color: white;
}

.BMCO.back {
	color:white; 
	background-color:#02827e;
}
.BMCO_select:hover {
	background-color:#02827e;
	color: white;
}

.AICO.back, .COGS.back {
	color:white; 
	background-color:#965ba5;
}
.AICO_select:hover, .COGS_select:hover {
	background-color:#965ba5;
	color: white;
}

.COMA.back {
	color:white; 
	background-color:#ae1f62;
}
.COMA_select:hover {
	background-color:#ae1f62;
	color: white;
}

.DATA.back {
	color:white; 
	background-color:#aa6628;
}
.DATA_select:hover {
	background-color:#aa6628;
	color: white;
}

.GAME.back {
	color:white; 
	background-color:#5d2e8f;
}
.GAME_select:hover {
	background-color:#5d2e8f;
	color: white;
}

.MSC.back {
	color:white; 
	background-color:#ae5a26;
}
.MSC_select:hover {
	background-color:#ae5a26;
	color: white;
}
.sub_section > .MSC.back {
    background-color: #ae5a26b3;
}
.PHD.back {
	color:white; 
	background-color:#0c7e4a;
}
.PHD_select:hover {
	background-color:#0c7e4a;
	color: white;
}
.sub_section > .PHD.back {
    background-color: #0c7e4ab3;
}

.FUND.font, .CSCI.font {
	color: #30378f;
}
.SODE.font {
	color: #087dc2;
}
.COCA.font {
	color: #109449;
}
.BMCO.font {
	color: #02827e;
}				
.AICO.font, .COGS.font {
	color: #965ba5;
}
.COMA.font {
	color: #ae1f62;
}
.DATA.font {
	color: #aa6628;
}
.GAME.font {
	color: #5d2e8f;
}

.MSC.font {
	color: #ae5a26;
}
.PHD.font {
	color: #0c7e4a;
}

.FUND.outline, .CSCI.outline {
	border-color: #30378f !important;
}		
	
.SODE.outline {
	border-color: #087dc2 !important;
}		
		
.COCA.outline {
	border-color: #109449 !important;
}		
		
.BMCO.outline {
	border-color: #02827e !important;
}		

.AICO.outline, .COGS.outline {
	border-color: #965ba5 !important;
}	

.COMA.outline {
	border-color: #ae1f62 !important;
}	

.DATA.outline {
	border-color: #aa6628 !important;
}

.GAME.outline {
	border-color: #5d2e8f !important;
}	

ul.list {
	list-style:none;
	margin: 2vmin 0 0 2vmin;    
	padding: 0;
}

ul.list > li {
	margin: 1vmin 0;
	padding: 0 0 0 2vmin;
	background-size: 0.6vmin !important;
}

ul.FUND.list > li, ul.CSCI.list > li {
	background: url(../images/bullet_FUND.png) no-repeat 0 50%;	
}
ul.SODE.list > li {
	background: url(../images/bullet_SODE.png) no-repeat 0 50%;	
}
ul.COCA.list > li {
	background: url(../images/bullet_COCA.png) no-repeat 0 50%;	
}
ul.BMCO.list > li {
	background: url(../images/bullet_BMCO.png) no-repeat 0 50%;	
}
ul.AICO.list > li, ul.COGS.list > li {
	background: url(../images/bullet_AI.png) no-repeat 0 50%;	
}
ul.COMA.list > li {
	background: url(../images/bullet_COMA.png) no-repeat 0 50%;	
}
ul.DATA.list > li {
	background: url(../images/bullet_DATA.png) no-repeat 0 50%;	
}
ul.GAME.list > li {
	background: url(../images/bullet_GAME.png) no-repeat 0 50%;	
}

.FUND a. .CSCI a {
	color: #30378f;	
}
.SODE a {
	color: #087dc2;	
}
.COCA a {
	color: #109449;	
}
.BMCO a {
	color: #02827e;	
}
.AICO a, .COGS a {
	color: #965ba5;	
}
.COMA a {
	color: #ae1f62;	
}
.DATA a {
	color: #aa6628;	
}
.GAME a {
	color: #5d2e8f;	
}

.MSC a {
	color: #ae5a26;	
}
.PHD a {
	color: #0c7e4a;	
}

.FUND.back a, .CSCI a, .SODE.back a, .COCA.back a, .BMCO.back a, .AICO.back a, .COGS a .COMA.back a, .DATA.back a, .GAME.back a, .MSC.back a, .PHD.back a {
	color: white;
}

.FUND .code, .CSCI .code {
	color: #30378f;	
}
.SODE .code {
	color: #087dc2;	
}
.COCA .code {
	color: #109449;	
}
.BMCO .code {
	color: #02827e;	
}
.AICO .code, .COGS .code {
	color: #965ba5;	
}
.COMA .code {
	color: #ae1f62;	
}
.DATA .code {
	color: #aa6628;	
}
.GAME .code {
	color: #5d2e8f;	
}

.MSC .code {
	color: #ae5a26;	
}
.PHD .code {
	color: #0c7e4a;	
}

.BLUE .code {
	color: #11335d;;
}	

.flag {
	
	margin-top: -25px;
	float: right;
	padding: 23px 0px;
	padding-top: 100px;
	font-size: 17pt;
	margin-left: 25px;
	width: 100px;
	text-align: center;

}

.FUND.maj.back.flag {
	background-color:#30378f33;
}
.BMCO.maj.back.flag {
	background-color:#02827e33;
}
.GAME.maj.back.flag {
	background-color:#5d2e8f33;
}
.DATA.maj.back.flag {
	background-color:#aa662833;
}
.AICO.maj.back.flag {
	background-color:#965ba533;
}

.DATA.cert.flag {
	background-color: #fff;
	border: 5px solid #aa6628;
	border-top: none;
}

.tile p {
	padding: 15px !important;
}

.tile .heading {
	font-size: 18pt;
}




